sábado, 16 de noviembre de 2013

Actualización para iOS evita las compras sin autorización

Apple ha publicado una actualización para evitar compras no autorizadas en dispositivos móviles de Apple con software iOS.

El problema afecta a los teléfonos iPhone 4 (y posteriores), iPod touch de quinta generación (y posteriores) y a iPad 2 (y posteriores). La vulnerabilidad, con CVE-2013-5193, podría permitir a un usuario local del dispositivo efectuar compras en la App Store evitando la contraseña para tal efecto.

Apple actualiza a la versión iOS 7.0.4 para corregir este problema. Es reseñable que la mayoría de problemas de seguridad encontrados en iOS 7 hasta el momento han estado relacionados con debilidades en la autenticación (de una u otra forma), como debilidades en la autenticación biométrica o en el código de bloqueo, que permitían a usuarios saltarse estas medidas de protección.

Más información:

About the security content of iOS 7.0.4


Antonio Ropero
Twitter: @aropero


4 comentarios:

  1. Qué tiene que ver Cisco con Apple? Por un momento pensé que el ios que llevan los dispositivos Cisco es el mismo que el de los de Apple.

    Un saludo

    ResponderEliminar
  2. Jaja.... creo que se les ha colado al tener los dos fabricantes el mismo mombre de sistema

    ResponderEliminar
  3. Ay Antonio, que se nos va la olla......

    ResponderEliminar